@charset 'UTF-8';

/* ja_JP */
*, body {
	font-family: MS P Gothic, Verdana, Arial, Helvetica, sans-serif;
}

.fig,
.fig .desc,
.fig .dlentry,
.keyword,
.note, .important, .tip,
.related-links:before, div.fignone,
div.fignone dd	{ font-weight: bold; }

div#homepage_content div a,
div#breadcrumb div.hierarchy a { letter-spacing: 0.5px; }
